@media (max-width:900px){
  .pny1fqe9huh0 .b8sv6lbjricc9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dt1a6oe{justify-content:flex-start}
  .fvog5ssbb6,.e9var7thwn79,.uzlmkjev8,.nhms6yi,.ackyl2ybe2ffixy{grid-template-columns:1fr!important}
  .olv179cdtzhbf{display:block!important;transform:none!important}
  .etzzx9f59l .uzlmkjev8{grid-template-columns:1fr}
  .or3ggdxx4lm h2{font-size:34px}
}
@media (max-width:560px){
  .b8sv6lbjricc9{width:min(100% - 24px,1180px)}
  .fvog5ssbb6{padding:18px}
  .bgrlkld7mwf{padding:6px 7px;font-size:13px}
  .vsy6i3lcis52,.olv179cdtzhbf,.aw4560mj61fjr0b,.nq0hb7uto91k,.elhiqznofqj1s,.oslr16f{padding:16px}
}
